Judy::byCount
Judy::count
Judy
PHP Manual

# Judy::__construct

(PECL judy >= 0.1.1)

Judy::__construct — Construct a new Judy object

### Description

public Judy::__construct ( int `$judy_type` )

Construct a new Judy object. A Judy object can be accessed like a PHP Array.

### Parameters

`judy_type`

  The Judy type to be used.

### Return Values

Return the new Judy instance.

Judy::byCount
Judy::count
Judy
PHP Manual